program SendSmsDemo;

uses
  Forms,
  frmMainUnit in 'frmMainUnit.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'SendSmsDemo';
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
